.rb_comment {
	font-style: italic;
}

.entry-header {
	border-bottom: solid thin black;
}

.reblog-header {
	font-size: 10px;
	font-weight: normal;
	padding: 1px 2px 3px 7px;
	text-align: right;
	border-bottom: none;
}

.entry-footer {
	margin-top: 12px;
}

.note {
       font-size: 8pt;
}

.footnote {
       font-size: 8pt;
}

table.inpost {
text-align: center;
align: center;
}

table.inpost thead td {
border-bottom: solid thin black;
}

table.inpost tr > td {
border-right: solid thin black;
}